Bug 798970 - transmission-remote-cli-1.7.1 is available
transmission-remote-cli-1.7.1 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: transmission-remote-cli (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Satya Komaragiri
Fedora Extras Quality Assurance
: FutureFeature, Triaged
: 794719 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-01 07:06 EST by Upstream Release Monitoring
Modified: 2017-04-27 08:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-03-01 07:06:47 EST
Latest upstream release: 1.1
Current version in Fedora Rawhide: 0.10.4
URL: http://github.com/fagga/transmission-remote-cli/raw/master/transmission-remote-cli.py

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-04-03 07:20:53 EDT
Latest upstream release: 1.1.1
Current version in Fedora Rawhide: 0.10.4
URL: http://github.com/fagga/transmission-remote-cli/raw/master/transmission-remote-cli.py

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-04-26 07:01:42 EDT
Latest upstream release: 1.2
Current version in Fedora Rawhide: 0.10.4
URL: http://github.com/fagga/transmission-remote-cli/raw/master/transmission-remote-cli.py

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-04-30 06:58:37 EDT
Latest upstream release: 1.2.1
Current version in Fedora Rawhide: 0.10.4
URL: http://github.com/fagga/transmission-remote-cli/raw/master/transmission-remote-cli.py

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2012-05-03 07:08:47 EDT
Latest upstream release: 1.2.2
Current version in Fedora Rawhide: 0.10.4
URL: http://github.com/fagga/transmission-remote-cli/raw/master/transmission-remote-cli.py

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2012-08-27 06:06:07 EDT
Latest upstream release: 1.4
Current version in Fedora Rawhide: 1.2.2
URL: https://raw.github.com/fagga/transmission-remote-cli/master/transmission-remote-cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2012-09-06 12:13:12 EDT
Latest upstream release: 1.4.1
Current version in Fedora Rawhide: 1.2.2
URL: https://raw.github.com/fagga/transmission-remote-cli/master/transmission-remote-cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2012-09-27 04:06:38 EDT
Latest upstream release: 1.4.2
Current version in Fedora Rawhide: 1.2.2
URL: https://raw.github.com/fagga/transmission-remote-cli/master/transmission-remote-cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2012-10-21 07:09:20 EDT
Latest upstream release: 1.4.3
Current version in Fedora Rawhide: 1.4.2
URL: https://raw.github.com/fagga/transmission-remote-cli/master/transmission-remote-cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2012-10-31 07:05:42 EDT
Latest upstream release: 1.4.4
Current version in Fedora Rawhide: 1.4.2
URL: https://raw.github.com/fagga/transmission-remote-cli/master/transmission-remote-cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2012-11-08 18:23:26 EST
Latest upstream release: 1.4.5
Current version in Fedora Rawhide: 1.4.2
URL: https://raw.github.com/fagga/transmission-remote-cli/master/transmission-remote-cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2012-12-15 10:27:41 EST
Latest upstream release: 1.4.6
Current version in Fedora Rawhide: 1.4.2
URL: https://raw.github.com/fagga/transmission-remote-cli/master/transmission-remote-cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Upstream Release Monitoring 2013-01-10 18:09:53 EST
Latest upstream release: 1.4.7
Current version in Fedora Rawhide: 1.4.2
URL: https://raw.github.com/fagga/transmission-remote-cli/master/transmission-remote-cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 13 Ben Thompson 2013-01-27 08:56:47 EST
*** Bug 794719 has been marked as a duplicate of this bug. ***
Comment 14 Upstream Release Monitoring 2013-03-22 08:24:25 EDT
Latest upstream release: 1.5.0
Current version in Fedora Rawhide: 1.4.7
URL: https://raw.github.com/fagga/transmission-remote-cli/master/transmission-remote-cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 15 Upstream Release Monitoring 2013-06-28 17:31:14 EDT
Latest upstream release: 1.6.0
Current version/release in Fedora Rawhide: 1.4.7-2.fc19
URL: https://raw.github.com/fagga/transmission-remote-cli/master/transmission-remote-cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 16 Rahul Sundaram 2013-07-16 09:58:48 EDT
Can you push the latest version to Fedora 19? We have a new update of transmission in updates repo in Fedora 19 and the current version of transmission-remote-cli in the repo doesn't work.
Comment 17 Suvayu 2013-07-24 17:33:12 EDT
Are there any problems with 1.6.0?  If not, can someone please push this update.  The current version is incompatible with the version of transmission available in updates.
Comment 18 Upstream Release Monitoring 2013-07-30 05:40:04 EDT
Latest upstream release: 1.6.1
Current version/release in Fedora Rawhide: 1.4.7-2.fc19
URL: https://raw.github.com/fagga/transmission-remote-cli/master/transmission-remote-cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 19 Upstream Release Monitoring 2013-08-11 06:41:55 EDT
Latest upstream release: 1.6.2
Current version/release in Fedora Rawhide: 1.4.7-2.fc19
URL: https://raw.github.com/fagga/transmission-remote-cli/master/transmission-remote-cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 20 Upstream Release Monitoring 2013-11-15 06:36:56 EST
Latest upstream release: 1.6.3
Current version/release in Fedora Rawhide: 1.4.7-2.fc19
URL: https://raw.github.com/fagga/transmission-remote-cli/master/transmission-remote-cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 21 Upstream Release Monitoring 2015-12-17 20:04:37 EST
Latest upstream release: v1.7.1
Current version/release in rawhide: 1.7.0-3.fc23
URL: https://github.com/fagga/transmission-remote-cli/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 22 Upstream Release Monitoring 2015-12-17 20:05:16 EST
Failed to kick off scratch build.

list index out of range
Comment 23 Upstream Release Monitoring 2017-04-27 08:42:32 EDT
Latest upstream release: 1.7.1
Current version/release in rawhide: 1.7.0-5.fc26
URL: https://github.com/fagga/transmission-remote-cli/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5003/
Comment 24 Upstream Release Monitoring 2017-04-27 08:42:38 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Note You need to log in before you can comment on or make changes to this bug.